<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>	【iWallet】代金券购买失败	</title>
	<body>
	尊敬的__ELEMENT01__ __ELEMENT02__ 先生/女士：

	感谢您使用iWallet！

	代金券购买失败，无法反映至您的iWallet账户。

	如果您有任何问题或建议，请随时与我们联系！
	再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



	━━━━━━━━━━━━━━━━━━
	iWallet客户支持

	URL:https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>